
  h1 {
    color: #fff;
    padding: 10px 0;
  }
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border: none;

    
  }
  .card .text-muted i {
    margin: 0 10px;
  }

  .card a {
    color: initial;
  }
  .card a:hover {
    text-decoration: initial;
  }